body {
  font-family: "微软雅黑";
  color: #333;
  background: #f8f8f8;
  font-size: 15px;
  margin: 0;
  padding: 0
}

ul,
li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

.pull-left {
  float: left
}

.pull-right {
  float: right;
}

h2 {
  font-family: "微软雅黑";
  font-size: 24px;
  font-weight: normal;
  margin-bottom: 10px
}

a {
  text-decoration: none;
  color: #333
}

.clear {
  clear: both
}

.margin-bottom-15 {
  margin-bottom: 30px;
  border-bottom: 1px solid #333;
  padding-bottom: 20px;
}

.more {
  padding-right: 20px;
  font-size: 14px;
  float: right;
  margin-top: 10px
}

.more-blue {
  color: #006ca0;
  background: url(../images/morea_09.jpg) no-repeat right center;
}

.more-red {
  color: #c54f44;
  background: url(../images/morea_07.jpg) no-repeat right center;
}

.more-green {
  color: #82ad19;
  background: url(../images/morea_13.jpg) no-repeat right center;
}

.more-black {
  color: #333;
  background: url(../images/morea_03.jpg) no-repeat right center;
}

.container {
  width: 1004px;
  margin: 0 auto
}

#main .container h2 {
  font-size: 24px;
  padding-left: 35px;
  color: #333333;
}

.menu h2 {
  background: url(../images/icon_03.jpg) no-repeat left center;
  padding-bottom: 8px !important
}

.maintop h2 {
  color: #8f3931;
  background: url(../images/cnindex_06.jpg) no-repeat left center;
}

.maintop dt {
  width: 310px;
  float: left;
  margin-right: 30px;
  margin-top: 9px
}

.maintop ul.news_list li a {
  color: #006ca0;
  padding: 5px 0
}

.maintop dd {
  float: right;
  margin-left: 0;
  width: 663px
}

.mainmiddle {
  padding: 15px 0 15px 0;
  border-top: 1px solid #eee;
  margin: 19px 0
}

.mainmid-div {
  width: 310px
}

.tzgg {
  margin-right: 30px
}

.tzgg li {
  float: left;
  padding: 10px 0;
  width: 100%
}

.tzgg li span {
  width: 45px;
  height: 45px;
  text-align: center;
  display: block;
  float: left;
  background: #8f3931
}

.tzgg li span p {
  margin: 0;
  font-size: 12px;
  color: #fff;
  padding: 3px 0;
  -webkit-transform: scale(.8);
  transform: scale(.8);
}

.tzgg li span b {
  font-size: 20px;
  color: #8f3931;
  font-weight: normal;
  border: 1px solid #ccc;
  background: #fff;
  display: block;
  height: 20px;
  line-height: 20px;
}

.tzgg li a {
  width: 250px;
  float: right;
  padding-top: 0px;
  line-height: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
  display: block;
  height: 36px
}

.tzgg h2 {
  background: url(../images/cnindex_13.jpg) no-repeat left center;
}

.hdyg h2 {
  background: url(../images/cnindex_15.jpg) no-repeat left center;
}

.ktzlj h2 {
  background: url(../images/cnindex_17.jpg) no-repeat left center
}

#universities h2 {
  background: url(../images/cnindex_36.jpg) no-repeat left center;
  padding-left: 30px
}

.ktzlj li {
  background: url(../images/faculty_03.png) no-repeat left center;
  padding: 5px 0;
  padding-left: 20px;
}

.ktzlj img {
  border-top: 2px solid #006ca0
}

.mainb-div {
  width: 235px
}

.mainb-div span {
  height: 40px;
  border-bottom: 3px solid #82ad19;
  display: block;
  margin-bottom: 5px;
  color: #fff;
  padding: 100px 0 0 20px;
  font-size: 20px;
  text-shadow: 2px 2px 6px #333;
}

.mainbottom .news_list li a {
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

span.xsgz {
  background: url(../images/cnindex_25.jpg) no-repeat center;
}

span.jxpy {
  background: url(../images/cnindex_27.jpg) no-repeat center;
}

span.rczp {
  background: url(../images/cnindex_29.jpg) no-repeat center;
}

span.dwjl {
  background: url(../images/cnindex_31.jpg) no-repeat center;
}

#banner {
  width: 100%;
  margin: 0 auto;
}

#header .container {
  /*background: url(../images/tjjt_index_cn3_03.png) no-repeat left center;*/
  height: 124px;
}


#main .mainbottom .mainb-div .news_list ul>li {
  padding: 5px 0 0px 8px;
}


#main .container .maintop .news_list>li {
  width: 663px;
}

#headertop {
  height: 40px;
  background: #333;
  line-height: 40px;
  border-bottom: 1px solid #242424;
  text-align: right;
}

#headertop a {
  color: #7a7a7a;
  font-size: 12px;
  margin-left: 20px
}

#header {
  border-top: 1px solid #215e91;
  border-bottom: 1px solid #00315a;
  background: #004681 url(../images/tjjt_index_cn3_02.png) no-repeat
    /*right*/
    center;
}

#nav {
  height: 50px;
  border-top: 1px solid #217fac;
  background: #006ca0
}

#nav li {
  float: left
}

#nav li a {
  line-height: 50px;
  color: #fff;
  font-size: 16px;
  display: block;
  padding: 0 15px
}

#nav li a.sub_cate_on {
  background: #fff;
  color: #004681
}

#nav li a:hover {
  color: #004681;
  background-color: #fff;
  text-decoration: none;
}

#banner {
  height: 450px;
  background-size: 100%
}

#banner .imgchange div a {
  background-position: center center !important;
  background-size: cover;
}

.neibanner .imgchange div a {
  background-size: 100% 100%;
}

#footer {
  padding: 30px 0;
  background: #3a3a3a url(../images/tjjt_index_cn3_04.jpg) no-repeat right center;
}

#footer .container {
  background: url(../images/index_35.png) no-repeat left 0px;
  color: #9d9d9d;
  font-size: 14px;
  line-height: 23px;
  height: 73px
}

.indexdiv {
  width: 310px;
  margin-right: 28px
}

.indexdiv.pull-right {
  margin-right: 0
}

.indexdiv img {
  max-width: 100%
}

#main {
  background: #fff
}

.mainbottom .marginleft {
  margin-left: 20px;
}

#main>div {
  padding: 15px 0 10px 0
}

.newsevent .more-red {
  margin-top: 15px;
  float: left
}


#mainbottom {
  background: #f2f2f2;
  padding: 30px 0 !important
}

#research .news_list li a {
  display: block;
  margin-bottom: 5px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

#research .news_list li span.date {
  display: block;
  background: url(../images/index_30.jpg) no-repeat left center;
  padding-left: 15px;
  font-size: 12px;
  color: #999
}

#departments li {
  background: none;
  padding-left: 0;
  width: 100%;
  float: left;
  padding: 2px 0 3px 8px
}

#departments li img {
  float: left;
  margin-right: 10px;
  width: 45px;
  height: 45px
}

#departments li a {}

ul.news_list li {
  background: url(../images/index_12.jpg) no-repeat left;
  padding: 0px 0 0px 8px;
}

.newsevent li {
  float: left;
}

.newsevent li img {
  width: 100%;
}

.newsevent li a {
  display: inline-block;
  padding: 5px 0 5px 8px;
}

.newsevent li span {
  float: right;
  display: inline-block;
  float: right;
  margin-right: 5px;
  background: url(../images/index_30.jpg) no-repeat left center;
  padding-left: 15px;
  font-size: 12px;
  color: #999;
}

.newseventright li a {
  color: #8f3931
}

.research-list dl {
  float: left;
  width: 100%;
  margin: 0;
  padding: 1.5px 0;
}

.research-list dl dt {
  width: 35px;
  margin-right: 15px;
  float: left;
  margin-top: 2px;
}

.research-list dl dt p {
  font-size: 14px;
  margin: 0
}

.research-list dl dt b {
  font-size: 18px;
  color: #7f853b;
  font-weight: normal;
  font-family: 'Vrinda';
  line-height: 27px;
}

.research-list dl dd {
  width: 230px;
  float: left;
  margin-left: 0;
  line-height: 23px
}

#main .container .maintop .newsevent dl {
  height: 191px;
}

.neibanner {
  /*height: 410px;*/
  overflow: hidden
}

.neibanner a {
  background-size: cover;
}

.public-menu {
  background: url(../images/faculty_18.png) repeat-y center;
}

.menu h2,
h2.neititle {
  color: #004681;
  font-size: 35px;
  padding-bottom: 15px;
}

h2.neititle {
  padding-left: 0 !important
}

.menu {
  /*width: 237px;*/
  width: 240px
}

.menu a {
  text-decoration: none;
}

.menu>ul>li {
  border-bottom: 1px solid #dedede;
  background-color: #fff;
}

.menu>ul>li>a {
  padding: 15px;
  display: block;
  font-size: 18px;
  color: #004681
}

.menu_one_a:hover {
  background: #2b85d1 url(../images/faculty_07.png) no-repeat right center;
  color: #fff;
}

.menu>ul>li>ul {
  background: #004681
}

.menu>ul>li>ul li {
  background: url(../images/faculty_10.png) no-repeat 15px center;
}

.menu>ul>li>ul li a {
  display: block;
  color: #fff;
  padding: 8px 15px 8px 30px;
}

.menu>ul>li>ul li a:hover {
  background: #2b85d1 url(../images/faculty_07.png) no-repeat right center;
}

.maincontent {
  width: 704px
}

h2.neititle,
h2.contactus {
  border-bottom: 2px solid #000
}

span.position {
  float: right;
  font-size: 14px;
  color: #004681;
  margin-top: 15px
}

.content {
  margin-top: 20px;
  line-height: 20px;
}

.faculty-content {
  padding: 15px 0;
  border-bottom: 1px solid #eee
}

.faculty-content h3 {
  background: url(../images/faculty_03.png) no-repeat left center;
  padding-left: 30px;
  font-weight: normal;
  margin: 0 0px 20px 0;
}

.faculty-content li {
  width: 114px;
  text-align: center;
  float: left;
  height: 134px;
}

.faculty-content li:hover {
  background-color: #f2f2f2
}

.faculty-content li span {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: block;
  overflow: hidden;
  border: 1px solid #fff;
  margin: 10px 17px
}

.faculty-content li span img {
  width: 100%
}

.faculty-content li a {
  display: block;
  text-align: center;
}


.public-content {
  background: url(../images/faculty_18_xa.png) repeat-y center;
}

.recruitment-content h4 {
  color: #666;
  font-weight: normal;
}

.recruitment-content li {
  background: url(../images/index_12.jpg) no-repeat left center;
  padding-left: 15px
}

.recruitment-content li a {
  color: #333;
  padding: 7px 0;
  display: block;
  font-size: 16px
}

.recruitment-content li a:hover {
  color: #2b85d1
}

.contact p {
  padding-left: 25px
}

.contact p.mc {
  background: url(../images/group_03.jpg) no-repeat left center;
}

.contact p.adress {
  background: url(../images/group_07.jpg) no-repeat left center;
}

.contact p.tel {
  background: url(../images/group_09.jpg) no-repeat left center;
}

.contact p.fax {
  background: url(../images/group_12.jpg) no-repeat left center;
}

.contact p.ema {
  background: url(../images/group_14.jpg) no-repeat left center;
}

/*杩欓噷鏄柊闂诲垪琛ㄩ〉*/

.content .news dl {
  width: 100%;
  overflow: hidden;
  display: block;
}

.content .news dt {
  width: 180px;
  float: left;
  padding: 10px 20px;
  padding-left: 0px;
}

.content .news {
  width: 687px;
}

.content .news .title {
  line-height: 21px;
  height: auto;
  padding-top: 6px;
}

.content .news dd {
  color: #777;
  padding-right: 10px;
  font-size: 14px;
  margin: 0;
  left: 6px;
  position: relative;
}

.content .news .pic_dd {
  left: 20px;
}

.content .news .title>a {
  color: rgb(43, 133, 209);
  font-size: 16px;
  font-weight: bold;
}

.content .news .content_detail {
  line-height: 20px;
  font-size: 14px;
  color: #666;
  padding: 5px 0 2px 0;

}

.content .news .date {
  padding-bottom: 10px;
}

.content .news .date .readpoint {
  display: none;
}

.content #pager .pager a {
  color: #337ab7;
  text-decoration: none;
}

/*background: rgb(43, 133, 209);*/
.content .news_list li>span {
  /*    display: block;*/
  display: inline-block;
  float: right;
  margin-right: 5px;
  background: url(../images/index_30.jpg) no-repeat left center;
  padding-left: 15px;
  font-size: 12px;
  color: #999;
}

ul .link li {
  background: url(../images/index_12.jpg) no-repeat left 13px;
  padding: 8px 0 10px 8px
}

.content .friendlylink_list .link li {
  background: url(../images/index_12.jpg) no-repeat left 13px;
  padding: 5px 0 5px 8px;
}

.pull-right .friendlylink_list .link .yq_li {
  width: 100%;
  background: url(../images/index_12.jpg) no-repeat left 13px;
  padding: 5px 0 5px 8px;
}

.content .friendlylink_list .link h2 {
  color: #7f853b;
}

.content .friendlylink_list .pull-right {
  float: left;
  margin-top: 50px;
}

.content .friendlylink_list .pull-right h2 {
  color: #7f853b;
}

.container .pull-left .more-blue {
  float: left;
  margin-bottom: 30px;
  margin-top: 20px;
}

.container .pull-right .more-blue {
  float: left;
  margin-bottom: 30px;
  margin-top: 20px;
}

.container .pull-right .more-red {
  float: left;
  margin-bottom: 30px;
  margin-top: 10px;
}

.menu_one li {
  line-height: 30px;
}

/*.container .pull-left{width:237px;}
.container .pull-right{width:704px;float:left;}*/

/*.menu .menu_one .menu_two{position: absolute;
    left: 237px;
    z-index: 999999999;
    background-color: red;
    width: 200px;}*/
.menu .menu_one .menu_two .li_two {
  position: relative;
}

.menu .menu_one .menu_two .li_two .menu_three {
  position: absolute;
  left: 237px;
  z-index: 999999999;
  background-color: #2b85d1;
  width: 300px;
  top: 0px;
  diaplay: none;
}

/*.menu  .menu_one .sub_cate_on{background: #004681; color: #fff}*/
.menu .menu_one .sub_cate_on {
  background: #2b85d1 url(../images/faculty_07.png) no-repeat right center;
  color: #fff
}

.public-content .container {
  padding: 60px 0;
}

.public-menu {
  padding: 25px 0;
}

.friendlylink_list #link {
  float: none;
}

.mainmiddle .pull-right .subject dl a>img {
  height: 100px;
  width: 100%;
}

/*.menu .menu_one .menu_two .menu_two_a{background: url(../images/faculty_10.png) no-repeat ;}*/
.content .table {
  width: 600px;
  margin: 0 auto;
  margin-top: 50px;
}

.content .table tr>td {
  border: 1px solid #004681;
  text-align: center;
  height: 30px;
}

.faculty-bottom-title {
  margin-top: 50px;
}

.faculty-bottom-title li {
  float: left;
  width: auto;
  border: 1px solid #eee;
  border-bottom: 1px solid transparent;
  margin-right: 15px;
}

.faculty-bottom-title li a {
  padding: 10px 20px;
  display: block;
}

.faculty-bottom-content {
  border: 1px solid #eee;
}

.faculty-bottom-content .tagContent {
  padding: 15px;
  min-height: 300px
}

.faculty-bottom-content .tagContent li {
  list-style-type: disc;
  margin-left: 20px;
}

.faculty-info-top-text {
  width: 530px;
  float: left;
  margin-left: 45px;
}

#tags .selectTag a {
  background-color: #004681;
  color: #fff
}

.gd_ul {
  position: absolute;
}

.gd_ul>li {
  position: relative;
}

.content .pager a {
  color: #337ab7;
}

table {
  word-wrap: break-word;
}

/*table-layout: fixed;*/
.content table.phd_cl,
.content table.mss_cl,
table.ke-zeroborder {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%
}

.content table.phd_cl td,
.content table.mss_cl td,
table.ke-zeroborder td {
  border: 1px solid #ccc;
  padding: 5px 7px;
  text-align: left;
}

.content table.phd_cl tr:first-child td {
  font-weight: bold
}

.content table.mss_cl tr:first-child td {
  font-weight: bold
}

.content .news_title {
  font-size: 18px;
  color: #004681
}

.content .news_info {
  font-size: 13px;
  color: #999;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc
}

.maintop_left_list {
  position: relative;
  width: 100%;
  border-bottom: 1px solid #eee;
  padding: 7px 0;
}

.maintop_left_list li {
  width: 290px;
  float: left;
  height: 25px;
  background: url(../images/tjjt_index_03.jpg) no-repeat left center;
  padding: 0px;
  padding-left: 20px;
}

.maintop_left_list li a {
  width: 290px;
  height: 25px;
  color: #333;
  line-height: 25px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.maintop_left_list span,
.maintop_left_list p,
.maintop_left_list a {
  display: block
}

.maintop_left_list span {
  padding: 0px 0 10px 0;
  height: 80px;
  font-size: 14px;
  color: #0f324c;
  line-height: 22px;
}

/*border-bottom:1px dashed #2da5da*/
.maintop_left_list p {
  height: 30px;
  line-height: 30px;
  color: #2da5da;
  margin-top: 14px;
}

.maintop_left_list .title {}

.maintop_left_list .read {
  color: #fff;
  width: 80px;
  height: 25px;
  background: #2da5da;
  line-height: 25px;
  text-align: center
}

h2.neititle,
h2.contactus {
  border-bottom: 2px solid #000;
}

.pull-right h2.contactus_map {
  height: 55px;
  padding: 0;
  margin: 0;
}

.news_list li>img {
  width: 30px;
  height: 30px;
}

.content .row {
  width: 100%;
}

.content .row .shzrlist {
  width: 330px;
  height: 215px;
  float: left;
  margin-bottom: 20px;
}

.content .row .shzrlist .img_a {
  width: 330px;
  height: 170px;
  overflow: hidden;
  display: block;
  margin-bottom: 5px;
}

.content .row .shzrlist img {
  width: 100%;
  border: 0;
}

.content .row .shzrlist .text_a {
  width: 330px;
  height: 40px;
  line-height: 20px;
}

.content .row .shuang {
  margin-right: 40px;
}

.content .pager {
  margin-top: 20px;
  float: right;
}


.mainleftdiv .yq_li .yq_img {
  display: none;
  float: left;
  margin-left: 20px;
  margin-top: 2px;
}

.mainrightdiv .yq_li .yq_img {
  display: none;
  float: left;
  margin-left: 20px;
  width: 20px;
  height: 16px;
  margin-top: 2px;
}

.yq_li a {
  float: left;
}

.yq_li a:hover {
  color: #7f853b;
}

.pull-right .friendlylink_list .link .yq_li a:hover {
  color: #2b85d1;
}

.yq_li {
  width: 500px;
  height: 20px;
}

.content .news_list .news_li img,
.content .news_list .news_li>span {
  display: none;
}

.content .news_list .news_li {
  width: 100%;
  height: 9px;
  padding: 6px 0 20px 8px;
}

.content .news_list .news_li a {
  float: left;
}

.content .news_list .news_li a:hover {
  color: #2b85d1;
}

.content .news_list .news_li img {
  float: left;
  margin-left: 20px;
  width: 20px;
  height: 23px;
}

#research .news_list .news_li img {
  display: none;
}

.pull-right .content .faculty-content {
  border: 0;
}


.faculty-list h2 {
  margin-bottom: 15px
}

.faculty-list h3 {
  background-color: #f5f5f5;
  padding: 8px 15px;
  margin-bottom: 10px;
  color: #004681;
  font-weight: normal;
}

.tl_cl {
  padding-bottom: 15px;
}

.content .faculty-info-top .top_a {
  width: 126px;
  height: 170px;
  overflow: hidden;
  display: block;
  float: left;
}

.content .faculty-info-top .top_a>img {
  width: 100%;
}

.content .faculty-info-top img {
  width: 126px;
}

.content .listjs_div ul {
  width: 100%;
  min-height: 300px;
}

.content .listjs_div li {
  width: 25%;
  height: 34px;
}

.content .listjs_div li a {
  padding-top: 4px;
}

.listjs_li {
  margin: 5px 0;
}

.listjs_li a {
  width: 80% !important;
  background: #2071ab;
  color: #fff;
  border: 0;
  padding: 0 !important;
  cursor: pointer;
  height: 34px !important;
  line-height: 34px !important;
  border-radius: 5px;
}

.listjs_li:hover {
  background: none !important;
}

.imgchange .cldiv {
  width: 1004px;
  height: 40px;
  margin: 0 auto;
}

.imgchange .wap_div {
  width: 10% !important;
  height: 40px;
  margin: 0 auto;
}

.imgchange .wap_div a {
  float: right;
}

.container .content {
  min-height: 500px;
  line-height: 25px;
}

.container .content .friendlylink_list .link h2 {
  font-size: 35px;
}

.container .content .friendlylink_list .universities h2 {
  font-size: 35px;
}

#main .content .news dl dt>a {
  width: 180px;
  height: 100px;
  overflow: hidden;
  display: block;
}

#main .content .news dl dt a img {
  width: 100%;
}

.content table tr .news_info {
  padding-top: 10px !important;
}

.maintop .newsevent {}

.container .maintop .newsevent ul .li_a {
  background: none;
  height: 100px;
  overflow: hidden;
  padding: 5px 0 5px 0px;
}

#mainbottom .universities .news_list .friendlylink_list ul>li {
  background: none;
  float: left;
  height: 60px;
}

#mainbottom .universities .news_list .friendlylink_list ul>li a {
  width: 190px;
  height: 60px;
  overflow: hidden;
  display: block;
}

/*#mainbottom .universities .news_list .friendlylink_list ul > li a{ width:157px;height:50px;overflow:hidden; display:block; border:1px solid #ccc;}*/
#mainbottom .universities .news_list .friendlylink_list ul>li a img {
  width: 100%;
}

.indexdiv #research .research-list>a {
  color: #7F853B
}

#main .container .indexdiv .link .more {
  display: block;
  margin-top: 55px;
  width: 70px;
}

#main .container .research .news_list {
  height: 55px;
}

.container .content .research-list dl>dd {
  width: 651px;
}

.container .content .research-list dl dt>p {
  font-size: 16px;
  margin: 0;
}

.container .content .research-list dl dt>b {
  font-size: 32px;
  color: #004681;
  font-weight: normal;
}


.container .maintop .newsevent .dt_a {
  width: 310px;
  height: 165px;
  overflow: hidden;
  min-height: 165px;
  display: block;
}

.container .maintop .newsevent .dt_a img {
  width: 100%;
}

.container .maintop .newsevent .more .cldt_ab {
  background: url(../imgers/morea_03.jpg);
}

.container .maintop .newsevent .dt_img_title {
  margin-top: 10px;
  display: block;
}

.neibanner .imgchange {
  margin: 0 auto;
}

.btn_login {
  background: url("../images/dengluanniu.jpg") repeat;
  *background: url("../images/dengluanniu.jpg") repeat;
  border: medium none;
  cursor: pointer;
  height: 36px;
  width: 94px;
}

/*.btn_login{ background: url("../images/dengluanniu.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0); *background: url("../images/dengluanniu.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);  border: medium none; cursor: pointer; height: 36px; width: 94px;}*/
#mylogin td {
  font-size: 12px;
}

#wBox {
  z-index: 10000 !important
}

.error {
  color: red;
}

.news_list li {
  line-height: 26px;
}

.news_list li span.readpoint {
  display: none !important;
}

.news_list li img {
  display: none !important;
}


.news_title {
  line-height: 26px;
}

.news_content {
  line-height: 26px;
  padding-top: 10px;
}

.friendlylink_list li {
  width: 50%;
  line-height: 22px;
  float: left;
}

.news_list .friendlylink_list li img {
  display: block !important
}

.news_list .friendlylink_list li {
  width: auto !important;
  line-height: 30px;
  float: left;
}


.msfc_ul li {
  width: 330px;
  float: left;
  margin-right: 40px;
  margin-bottom: 20px;
}

.msfc_ul li.no_margin_r {
  margin-right: 0px !important;
}

.msfc_ul li .img_link {
  width: 330px;
  height: 130px;
  overflow: hidden;
}

.msfc_ul li .img_link img {
  width: 100%;
}

.msfc_ul li a {
  font-size: 14px;
  color: #333;
  display: block
}

.msfc_ul li a:hover {
  text-decoration: underline;
  color: #3070c8;
}

.msfc_ul li p.date {
  color: #888;
  display: block;
  margin-bottom: 15px
}

.msfc_ul li span.listcontent {
  font-size: 14px;
  color: #444;
  line-height: 24px
}

.msfc_ul li p .time {
  background: url(../images/1_37.jpg) no-repeat left center;
  padding-left: 25px;
  margin-right: 20px
}

.msfc_ul li p .read {
  background: url(../images/1_40.jpg) no-repeat left center;
  padding-left: 25px;
}

.msfc_ul li span {
  font-size: 14px;
  color: #1ca0df;
  font-weight: normal;
  height: 30px;
  line-height: 30px
}

.msfc_ul li .title {
  font-size: 15px;
  color: #333;
  display: block;
  margin-top: 5px;
  font-weight: bold;
}

#login_box .dlhxs {
  font-size: 16px;
  margin-left: 3px;
  margin-bottom: 10px;
}

.container .pull-right h2.contactus {
  background: url(../images/icon_03.jpg) no-repeat left 4px;
  padding-bottom: 15px !important;
}

.faculty-list h2 {
  padding-left: 0px !important;
}

#banner .imgchange {
  overflow: visible !important;
  position: relative;
}

.neibanner .imgchange {
  overflow: inherit !important;
  position: relative;
}

.neibanner {
  overflow: inherit !important;
}

#banner .imgchange .cldiv>b>.cla {
  font-size: 36px !important;
  display: block;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  width: 100%;
  height: 100%;
  font-family: "微软雅黑" !important;
  font-weight: normal;
}

/*精品课程*/
.content .tab_div {
  width: 140px;
  float: left;
  margin: 15px 30px 10px 0;
  height: 260px;
}

.bt_div {
  width: 100%;
  margin-top: 20px;
}

.content .tab_div .min_div,
.content .tab_div .sun_div {
  text-align: center;
  width: 100%;
  margin-top: 3px;
}

.content .tab_div .sun_div {}

.content .tab_div .tu_div .tu_a {
  width: 105px;
  height: 210px;
  overflow: inherit;
}

.content .tab_div .tu_div .tu_a>img {
  width: 100%;
  min-height: 210px
}

.content h4 {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 10px;
  margin: 20px 0 10px 0px;
  padding-left: 30px;
  background: url(../images/faculty_03.png) no-repeat left 3px;
  font-size: 16px;
}

.content .xilie .xilie_xm {
  width: 25%;
  height: 34px;
  float: left;
  padding-top: 5px;
  text-align: center;
}

.content .xilie .xilie_xm>a {
  text-decoration: none;
  color: #333;
  width: 80% !important;
  background: #2071ab;
  color: #fff;
  border: 0;
  padding: 0 !important;
  cursor: pointer;
  height: 34px !important;
  line-height: 34px !important;
  border-radius: 5px;
  display: block;
}

.pull-right .friendlylink_list .link .yq_li .yq_img {
  display: none !important
}

.public-content .menu_right {
  margin-top: 10px;
}

.news_list .friendlylink_list .img_a {
  padding-top: 10px;
  height: 40px !important;
  text-align: center;
  font-size: 14px;
  font-weight: bolder;
}

#main .container .content table a {
  color: blue;
}

.menu_three {
  display: none
}

#mainbottom .container .friendlylink_list ul li {
  margin-top: 10px;
}

.content table.ke-zeroborder p {
  margin: 0px;
}

#wBox tabel {
  table-layout: none !important;
}

@media (max-width: 1004px) {
  div#headertop .container {
    width: 100%;
    margin-left: -10px;
  }
}

/* 登录弹出窗 */
.float {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .3);
  z-index: 999999;
  display: none;
  /* display: flex;
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex; */
}

.float * {
  box-sizing: border-box;
  box-sizing: -moz-border-box;
  box-sizing: -webkit-border-box;
}

.float .login-box {
  position: absolute;
  width: 360px;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  /* height: 370px;
  top: 50%;
  left: 50%;
  margin-top: -185px;
  margin-left: -180px; */
  padding: 30px;
  border-radius: 5px;
  background: #fff;
}

.float .login-box .head {
  font-size: 1.25em;
  font-weight: bold;
  border-bottom: 1px solid #eee;
}

.float .login-box .head .tab-list {
  display: inline-block;
  padding-bottom: 15px;
  margin-bottom: -1px;
  border-bottom: 2px solid #333;
}

.float .login-box form .default {
  width: 100%;
  height: 48px;
  line-height: 48px;
  border-radius: 5px;
  background: #f6f6f6;
  background: #fff;
}

.float .login-box form .text {
  padding: 0 20px;
  color: #666;
  font-size: 14px;
  border: 1px solid #ddd;
  background: #f6f6f6;
}

.float .login-box form .btn {
  color: #fff;
  font-size: 16px;
  border: 0;
  background: #337ab7;
  text-align: center;
  cursor: pointer;
}

.float .login-box form .btn:hover {
  background: #2da5da;
}

.float .login-box form .current {
  background: #fff;
}

.float .login-box form .error-tips {
  display: none;
  border: 1px solid #d46f16;
  background: url(../images/error-tips.png) no-repeat 20px 15px, #ffe6e5;
  padding: 0 20px 0 45px;
}

.float .login-box form>div {
  margin-bottom: 15px;
}

.float .login-box form>div:last-of-type {
  margin-bottom: 0;
}

.float .login-box form {
  padding: 30px 0;
}

.float .close-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -moz-box;
  display: -moz-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -moz-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  right: 30px;
  top: 32px;
  cursor: pointer;
  width: 20px;
  height: 20px;
  /* background: red; */
}

.float .close-btn span {
  display: block;
  width: 100%;
  height: 2px;
  border-radius: 1px;
  position: relative;
}

.float .close-btn span::before,
.float .close-btn span::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 1px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -1px;
  background: #333;
}

.float .close-btn span::before {
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

.float .close-btn span::after {
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}

.float input {
  width: 0;
  border: none;
  outline: none;
  background: none;
  font: initial;
}

.float input::-webkit-input-placeholder {
  font-size: 1em !important;
  color: #aaa;
}

.float input::-moz-placeholder {
  font-size: 1em !important;
  color: #aaa;
}

.float input:-moz-placeholder {
  font-size: 1em !important;
  color: #aaa;
}

.float input:-ms-input-placeholder {
  font-size: 1em !important;
  color: #aaa;
}

body.overflow-hidden {
  overflow: hidden;
}
